/* all */
"all" = "all";

/* any */
"any" = "any";

/* Cancel */
"common.cancel" = "Cancel";

/* Save */
"common.save" = "Save";

/* Color */
"content-type.color" = "Color";

/* File */
"content-type.file" = "File";

/* Image */
"content-type.image" = "Image";

/* Link */
"content-type.link" = "Link";

/* Text */
"content-type.text" = "Text";

/* is the date */
"creation-date.is-the-date" = "is the date";

/* is this month */
"dynamic-date-type.is-this-month" = "is this month";

/* is this week */
"dynamic-date-type.is-this-week" = "is this week";

/* is this year */
"dynamic-date-type.is-this-year" = "is this year";

/* is today */
"dynamic-date-type.is-today" = "is today";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "is yesterday";

/* Keywords... */
"predicate.keywords" = "Keywords...";

/* Contain Text */
"predicate-type.contain-text" = "Contain Text";

/* Content Type */
"predicate-type.content-type" = "Content Type";

/* Creation Date */
"predicate-type.creation-date" = "Creation Date";

/* From the App */
"predicate-type.from-the-app" = "From the App";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "Contains messages that match";

/* Smart List Name */
"smart-list.name" = "Smart List Name";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "of the following conditions:";

